Review
Create Google Review
This endpoint ingests a Google review.
POST
A group must be provided for creating a review. You can provide either a group id through theDocumentation Index
Fetch the complete documentation index at: https://docs2.travtus.com/llms.txt
Use this file to discover all available pages before exploring further.
group_id parameter or a group external reference through the group_external_ref attribute.
Do not provide both, as this will result in the request failing.
If no group id or group external reference is provided, the operation will fail.
Currently the endpoint will only process review messages, any other types of messages will not be processed.
All datetime fields included in the body parameters need to be specified as ISO8601-formatted date strings.
Datetime fields should follow a “YYYY-MM-DDThh:mm:ss” format.
Header
The authentication token for your request
Body
The id of the group you want to create or update the message for.
The external reference of the group you want to create or update the message for.
The channel of the message. Possible value:
review.The review message to be ingested.
Response
The UUID of the request.
Errors
Listed below are common errors that may be returned by the endpoint, along with their corresponding status code. Status Code - 400Missing Authorization header
Expired Authorization header bearer token value
Invalid Authorization header bearer token value
No group id or external reference supplied
Both group id and external ref provided for the unit post-multiple operation
No access to the provided group
Group with provided ID not found

